@media(max-width:1600px){


.slider-nav .slick-slide.slick-current.slick-active {
    max-width: 200px;
}

.slider-nav .slick-track {
    z-index: 9999 !important;
    right: 41px;
}
    

	.slider.slider-for {
    max-height: unset; 
    max-width: 400px;
    float: left;
}
}
@media (max-width: 1200px){
    .elementor-element-be59f50 image,.elementor-element-be59f50 svg {
        width: 250px;
        height: 250px;
    }

}
@media (max-width: 1024px){
    .posts-wrap div {
        width: 45%;
    }



    div#search-results div {
        width: 39%;
    }
    .home_slider.slick-initialized.slick-slider {
        margin-top: 20px;
    }
    .product-nav.slick-initialized.slick-slider {
        margin-top: -25px;
        bottom: 0;
    }
    .product-for.slick-initialized.slick-slider {
        margin: 0 auto;
        float: none;
        max-width: unset !important;
        margin-top: -88px;
    }

    .slider.slider-nav, .product-nav {
        position: relative !important;
        right: unset;
    }
    .slider.slider-for {
        max-width: 400px !important;
        margin-left: 15%;
    }
    .slider.slider-nav {
        margin-top: 10px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    div#search-results {
        padding: 25px;
    }
    .cat{
        width: 50%;
    }
    .slider-for {
    max-width: 700px !important;
}
    .slider.slider-nav {
        left: 0;
    }


}

@media(max-width: 767px){
    .loader {
        right: 41% !important;
        bottom: 0 !important;
    }
    .slider-buttom.slick-initialized.slick-slider{
        margin-right: 0;
    }

    h2.tb-more.center {
        font-size: 40px;
        margin: 25px 0 !important;
    }
    h2.tb-more{
        font-size: 30px;
        margin: 25px 0 !important;
    }
    .posts-wrap div {
        width: 80%;
    }
    h4.backhand:before {
        bottom: 44px !important;
    }
    h4.legs:before {
        bottom: 90px !important;
    }
    .product-nav.slick-initialized.slick-slider {
        display: none;
    }
    div#search-results {
        padding: 25px 0;
    }
    .right.col-lg-4 img {
        max-width: 100px;
    }
    .product-for.slick-initialized.slick-slider {
        margin-top: -20px;
    }
    .slider.slider-for {
        max-width: 500px !important;
        margin-left: unset;
    }

    form.wooc_sclist.mobile {
        display: block;
    }
    form.wooc_sclist{
        display: none;
    }
    .elementor-element-be59f50 image,.elementor-element-be59f50 svg {
        width: 150px;
        height: 150px;
    }
    iframe.elementor-video-iframe {
    margin: 0 !important;
}
    .right.col-lg-4,.left.col-lg-7  {
    text-align: center;
}

    div#search-results div {
        width: 41%;
        margin: 10px 0 !important;
}
    a#scroll-top {
        display: block !important;
        bottom: 65px;
    }
.wrp-wrp {
    flex-flow: column;
    padding: 20px;
    padding-bottom: 50px;
}
form.wooc_sclist {
    width: 100%;
}
#search-results .related-product {
    margin: 50px;
}

.slider-for {
    float: unset !important;
}

.slider-nav {
    position: relative !important;

}
    .elementor-element.elementor-element-d01c17b.elementor-widget.elementor-widget-shortcode {
        margin: 55px 15px;
        margin-top: 0;
    }
    .elementor-nav-menu__align-right .elementor-nav-menu, .elementor-nav-menu__align-right .elementor-nav-menu--layout-vertical>ul>li>a {
        justify-content: center !important;
    }


    form.search-form {
        flex-flow: column;
    }

    input[type="submit"] {
        margin: 0 auto;
    }

    .search-btn {
        text-align: center;
        margin-top: 9px;
    }
}

@media(max-width: 550px){
    div#search-results div{
        width:45% ;
    }
    .related-product {
        min-height: 250px;
    }
}

@media(max-width: 500px){
    .elements h4{
        font-size: 14px;
    }
    h4.fronthand:before {
        bottom: 44px !important
    }
    .related_slider .slick-track {
        padding: 0;
    }
    .related_slider {
        padding: 0 25px;
    }
    .related-product {
        margin: 10px;
    }
    img.slick-arrow {
        max-width: 28px !important;
    }
    h1.archive-title {
        font-size: 3em;
    }
    .home-product {
        margin-top: -74px;
    }

    .slider.slider-for {
    float: unset !important;
    margin-right: 25px;

    }
    .slider-nav .slick-track {
    left: 30px;
    }


}

@media(max-width: 350px){
    .related-product img {
        border-radius: 50px 0 50px 0 !important;
        max-width: 150px !important;
    }
}


@media(min-width: 1024px){
    .home_slider.slick-initialized.slick-slider {
        margin-right: 20%;
    }
}
.elementor-194 .elementor-element.elementor-element-bcbd62b span {
    font-family: 'Rubik-Regular';
}
.elementor-element.elementor-element-4f86bd9.elementor-widget.elementor-widget-heading {
    margin-top: 25px;
    margin-bottom: 5px;
}